Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 02:06:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi

I tried to send my resume to [email-masked] which is mentioned on your website but the email is not valid reply came back.
Please provide correct email id. I've 13 years sales experience in Babyshop in India but am currently working in UAE in a different job but want to change to the profession in which I'm having experience. Thanks and Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5459128